fitexi {POT} | R Documentation

## Extremal Index Estimation

### Description

Estimation of the extremal index using interexceedance times.

### Usage

    fitexi(data, threshold)

### Arguments

`data` | A matrix with two columns: `obs` for the observations and `time` for the time.
`threshold` | The threshold.

### Details

The extremal index estimator proposed by Ferro and Segers (2003) is based on interexceedance times. In particular, it does not require a specific declusterization of the time series.

The `tim.cond` gives an “automatic” procedure to decluster the time series without any subjective choice to define the independence condition between clusters.

### Value

This function returns a list with two components. The first one `exi` gives the estimate of the extremal index; while the second, `tim.cond` gives the time condition for independence between events to be passed to the `clust` function.

### Author(s)

Mathieu Ribatet

### References

Ferro, C. and Segers, J. (2003) Inference for clusters of extreme values. Journal of the Royal Statistical Society. Series B 65:2 545–556.

### See Also

`clust`

### Examples

    n.obs <- 500
    x <- rexp(n.obs + 1)
    y <- pmax(x[-1], x[-(n.obs + 1)])## The extremal index is 0.5

    u <- quantile(y, 0.95)
    fitexi(y, u)

[Package POT version 1.1-7 Index]